=== debian/changelog ===
scrotwm (0.9.20-1ubuntu1) natty; urgency=low

  * Modify Recommends: for dwm-tools -> suckless-tools transition.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Thu, 16 Dec 2010 09:47:38 +0300

scrotwm (0.9.20-1) unstable; urgency=low

  * New upstream release:
    - Closes: #531790 (focus changes to the window in the background
      sometimes).
    - Closes: #531826 (doesn't play well with hidden windows).
    - Closes: #532569 (dialogs are always displayed on the first screen in
      a multi-head setup).
  * 002-check-before-preloading-libswmhack.diff:
    - libswmhack.so is installed now, so this patch is no longer needed.
  * 003-dont-use-hypen-as-minus-sign.diff:
    - merged upstream; dropped.
  * 102-remove-bash-and-openbsd-assumptions.diff:
    - call top correctly.
  * 103-try-versioned-dlopen.diff:
    - make libswmhack.so work even when libx11-dev and libxt-dev are not
      installed. Closes: #551732 (unable to run some applications because
      of LD_PRELOAD=/usr/.../libswmhack.so.0.0 in the environment).
  * Convert to 3.0 (quilt) source format.
  * Document patches according to DEP-3.

 -- Andrea Bolognani <eof@kiyuko.org>  Tue, 01 Dec 2009 17:29:54 +0100

scrotwm (0.9.8-1) unstable; urgency=low

  * New upstream release.
  * Build and install libswmhack.so.
  * 003-dont-use-hypen-as-minus-sign.diff: fix a common man page issue.
  * Bump Standards-Version to 3.8.3 (no changes needed).

 -- Andrea Bolognani <eof@kiyuko.org>  Mon, 14 Sep 2009 11:13:35 +0200

scrotwm (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * Remove bashisms from baraction.sh example script. (Closes: #530990)

 -- Andrea Bolognani <eof@kiyuko.org>  Sat, 30 May 2009 21:18:27 +0200

scrotwm (0.9.2-1) unstable; urgency=low

  * Initial release. (Closes: #514322)

 -- Andrea Bolognani <eof@kiyuko.org>  Thu, 19 Mar 2009 08:11:05 +0100
