=== debian/control ===
Source: scrotwm
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrea Bolognani <eof@kiyuko.org>
Build-Depends: debhelper (>= 7), libx11-dev, libxt-dev, libxrandr-dev
Standards-Version: 3.8.3
Homepage: http://www.scrotwm.org/
Vcs-Git: git://git.debian.org/collab-maint/scrotwm.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/scrotwm.git;a=summary

Package: scrotwm
Architecture: any
Provides: x-window-manager
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: suckless-tools, xterm | x-terminal-emulator, xfonts-terminus
Description: dynamic tiling window manager
 Scrotwm is a minimalistic window manager that tries to stay out of the way so
 that valuable screen real estate can be used for much more important stuff.
 .
 It has sane defaults and does not require one to learn a language to do any
 configuration.
 .
 It was written by hackers for hackers and it strives to be small, compact
 and fast.
