=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) -C linux/ PREFIX=/usr \
	                  LIBDIR=/usr/lib/scrotwm
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) -C linux/ clean
	dh_clean

binary: binary-indep binary-arch
binary-indep: build
binary-arch: build
	dh_testdir
	dh_testroot
	dh_prep
	$(MAKE) -C linux/ install PREFIX=/usr \
	                          LIBDIR=/usr/lib/scrotwm \
	                          DESTDIR=$(CURDIR)/debian/scrotwm
	dh_install
	dh_installexamples
	dh_installchangelogs 
	dh_installdocs
	dh_installman --language=es scrotwm_es.1
	mv $(CURDIR)/debian/scrotwm/usr/share/man/es/man1/scrotwm_es.1 \
	   $(CURDIR)/debian/scrotwm/usr/share/man/es/man1/scrotwm.1
	dh_installman --language=it scrotwm_it.1
	mv $(CURDIR)/debian/scrotwm/usr/share/man/it/man1/scrotwm_it.1 \
	   $(CURDIR)/debian/scrotwm/usr/share/man/it/man1/scrotwm.1
	dh_installman --language=ru scrotwm_ru.1
	mv $(CURDIR)/debian/scrotwm/usr/share/man/ru/man1/scrotwm_ru.1 \
	   $(CURDIR)/debian/scrotwm/usr/share/man/ru/man1/scrotwm.1
	dh_installwm scrotwm
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean binary binary-indep binary-arch
