=== debian/watch ===
version=3
http://www.peereboom.us/scrotwm/snapshot/scrotwm-([\d\.]+)\.tgz
