=== linux/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# $scrotwm: Makefile,v 1.3 2009/09/17 02:22:52 marco Exp $ 
+# $scrotwm: Makefile,v 1.6 2011/08/10 13:44:36 marco Exp $ 
 
 CFLAGS+= -Wall -ggdb -D_GNU_SOURCE -I.
 CFLAGS+= -DSWM_LIB=\"$(LIBDIR)/libswmhack.so.$(LVERS)\"
-LDADD+= -lX11 -lXrandr
+LDADD+= -lX11 -lXrandr -lXtst
 
 PREFIX?= /usr/local
 BINDIR?= $(PREFIX)/bin
@@ -28,7 +28,7 @@
 	$(CC) $(CFLAGS) -c -fpic -DPIC $+ -o $@
 
 libswmhack.so.$(LVERS): swm_hack.so
-	$(CC) -shared -fpic -o libswmhack.so.$(LVERS) swm_hack.so
+	$(CC) -shared -fpic -o libswmhack.so.$(LVERS) swm_hack.so $(LDADD)
 
 install: all
 	install -m 755 -d $(DESTDIR)$(BINDIR)
@@ -37,6 +37,10 @@
 	install -m 755 scrotwm $(DESTDIR)$(BINDIR)
 	install -m 755 libswmhack.so.$(LVERS) $(DESTDIR)$(LIBDIR)
 	install -m 644 ../scrotwm.1 $(DESTDIR)$(MANDIR)/man1/scrotwm.1
+	install -m 644 ../scrotwm_es.1 $(DESTDIR)$(MANDIR)/man1/scrotwm_es.1
+	install -m 644 ../scrotwm_it.1 $(DESTDIR)$(MANDIR)/man1/scrotwm_it.1
+	install -m 644 ../scrotwm_pt.1 $(DESTDIR)$(MANDIR)/man1/scrotwm_pt.1
+	install -m 644 ../scrotwm_ru.1 $(DESTDIR)$(MANDIR)/man1/scrotwm_ru.1
 
 clean:
 	rm -f scrotwm *.o *.so libswmhack.so.* scrotwm.c swm_hack.c
