=== osx/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# $scrotwm: Makefile,v 1.2 2009/11/25 16:12:13 marco Exp $ 
+# $scrotwm: Makefile,v 1.6 2011/08/10 13:44:36 marco Exp $ 
 
 CFLAGS+= -O2 -Wall -ggdb -D_GNU_SOURCE -D__OSX__ -I.
 CFLAGS+= -DSWM_LIB=\"$(LIBDIR)/libswmhack.so.$(LVERS)\"
-LDADD+=  -L/usr/X11/lib/ -lX11 -lXrandr
+LDADD+=  -L/usr/X11/lib/ -lX11 -lXrandr -lXtst
 
 PREFIX?= /usr/local
 BINDIR?= $(PREFIX)/bin
@@ -29,6 +29,8 @@
 
 libswmhack.so.$(LVERS): swm_hack.so
 	$(CC) -shared -fpic -o libswmhack.so.$(LVERS) $(LDADD) swm_hack.so
+# replace above line with this for OSX 10.5
+#	$(CC) -shared -bundle -fpic -o libswmhack.so.$(LVERS) $(LDADD) swm_hack.so
 
 install: all
 	install -m 755 -d $(DESTDIR)$(BINDIR)
@@ -39,6 +41,7 @@
 	install -m 644 ../scrotwm.1 $(DESTDIR)$(MANDIR)/man1/scrotwm.1
 	install -m 644 ../scrotwm_es.1 $(DESTDIR)$(MANDIR)/man1/scrotwm_es.1
 	install -m 644 ../scrotwm_it.1 $(DESTDIR)$(MANDIR)/man1/scrotwm_it.1
+	install -m 644 ../scrotwm_pt.1 $(DESTDIR)$(MANDIR)/man1/scrotwm_pt.1
 	install -m 644 ../scrotwm_ru.1 $(DESTDIR)$(MANDIR)/man1/scrotwm_ru.1
 
 clean:
