=== debian/changelog ===
scrotwm (0.9.34-1) unstable; urgency=low

  * New upstream release.
  * 002-improve-man-page.diff:
    - improve English man page. Closes: #531844 (please allow one
      workspace to span multiple monitors).
  * 003-update-italian-man-page.diff:
    - bring Italian man page up-to-date.
  * Add README.Debian file. Closes: #552647 (suggest or recommend
    acpi and iostat).
  * Install Portuguese man page.
  * Drop .desktop file, it is now shipped upstream.
  * Update watch file to reflect new snapshot location.
  * Recommend suckless-tools, which replaces dwm-tools.
  * Add Depends: on libxtst-dev.
  * Use hardening build flags, as provided by dpkg-buildflags.
  * Update Debian copyright file to DEP5 candidate version.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Andrea Bolognani <eof@kiyuko.org>  Fri, 11 Nov 2011 10:06:03 +0100
