=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: scrotwm
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrea Bolognani <eof@kiyuko.org>
-Build-Depends: debhelper (>= 7), libx11-dev, libxt-dev, libxrandr-dev
-Standards-Version: 3.8.3
-Homepage: http://www.scrotwm.org/
+Maintainer: Andrea Bolognani <eof@kiyuko.org>
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), libx11-dev, libxt-dev, libxrandr-dev, libxtst-dev
+Standards-Version: 3.9.2
+Homepage: http://opensource.conformal.com/wiki/Scrotwm
 Vcs-Git: git://git.debian.org/collab-maint/scrotwm.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/scrotwm.git;a=summary
