=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS=1
include /usr/share/dpkg/buildflags.mk

DESTDIR=$(CURDIR)/debian/scrotwm

build: build-indep build-arch
build-indep: build-stamp
build-arch: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) -C linux/ PREFIX=/usr \
	                  LIBDIR=/usr/lib/scrotwm
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) -C linux/ clean
	dh_clean

binary: binary-indep binary-arch
binary-indep: build
binary-arch: build
	dh_testdir
	dh_testroot
	dh_prep
	$(MAKE) -C linux/ install PREFIX=/usr \
	                          LIBDIR=/usr/lib/scrotwm \
	                          DESTDIR=$(DESTDIR)
	dh_install
	dh_installdirs
	dh_installexamples
	dh_installchangelogs 
	dh_installdocs
	mv $(DESTDIR)/usr/share/man/man1/scrotwm_es.1 \
	   $(DESTDIR)/usr/share/man/es/man1/scrotwm.1
	mv $(DESTDIR)/usr/share/man/man1/scrotwm_it.1 \
	   $(DESTDIR)/usr/share/man/it/man1/scrotwm.1
	mv $(DESTDIR)/usr/share/man/man1/scrotwm_pt.1 \
	   $(DESTDIR)/usr/share/man/pt/man1/scrotwm.1
	mv $(DESTDIR)/usr/share/man/man1/scrotwm_ru.1 \
	   $(DESTDIR)/usr/share/man/ru/man1/scrotwm.1
	dh_installwm scrotwm
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean binary binary-indep binary-arch
