=== debian/watch ===
version=3
http://opensource.conformal.com/snapshots/scrotwm/scrotwm-([\d\.]+)\.tgz
